var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/store/route.js")
R.c("server/chunks/[root-of-the-server]__1kvtl3m._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_store_route_actions_1r4drqi.js")
R.m(8854)
module.exports=R.m(8854).exports
